        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:51 2012
        MODULE ORDER_mod
          INTERFACE 
            SUBROUTINE ORDER(NPTS,FS,IL,IS,IH)
              INTEGER(KIND=4) :: NPTS
              REAL(KIND=8) :: FS(NPTS)
              INTEGER(KIND=4) :: IL
              INTEGER(KIND=4) :: IS
              INTEGER(KIND=4) :: IH
            END SUBROUTINE ORDER
          END INTERFACE 
        END MODULE ORDER_mod
